r2827 - configs/daniel/desktop/config/chroot_local-includes/usr/local/bin

daniel at alioth.debian.org daniel at alioth.debian.org
Mon Sep 3 12:36:21 UTC 2007


Author: daniel
Date: 2007-09-03 12:36:21 +0000 (Mon, 03 Sep 2007)
New Revision: 2827

Modified:
   configs/daniel/desktop/config/chroot_local-includes/usr/local/bin/chmods
Log:


Modified: configs/daniel/desktop/config/chroot_local-includes/usr/local/bin/chmods
===================================================================
--- configs/daniel/desktop/config/chroot_local-includes/usr/local/bin/chmods	2007-09-01 16:53:24 UTC (rev 2826)
+++ configs/daniel/desktop/config/chroot_local-includes/usr/local/bin/chmods	2007-09-03 12:36:21 UTC (rev 2827)
@@ -28,20 +28,20 @@
 fi
 
 # Process directories
-find "${DIRECTORY}" -type d | xargs chmod 0755
-find "${DIRECTORY}" -type d -name lost+found | xargs chmod 0700
+find "${DIRECTORY}" -type d | xargs chmod 0755 || true
+find "${DIRECTORY}" -type d -name lost+found | xargs chmod 0700 || true
 
 # Process files
-find "${DIRECTORY}" -type f | xargs chmod 0644
+find "${DIRECTORY}" -type f | xargs chmod 0644 || true
 
 # Process excludes
 for EXCLUDES in ${EXCLUDES}
 do
-	find "${DIRECTORY}" -type f -name "${EXCLUDES}" | xargs chmod 0640
+	find "${DIRECTORY}" -type f -name "${EXCLUDES}" | xargs chmod 0640 || true
 done
 
 # Process executables
 for EXECUTABLE in ${EXECUTABLES}
 do
-	find "${DIRECTORY}" -type f -name "${EXECUTABLE}" | xargs chmod 0755
+	find "${DIRECTORY}" -type f -name "${EXECUTABLE}" | xargs chmod 0755 || true
 done




More information about the debian-live-changes mailing list